FFmpeg多个安全漏洞

漏洞起因
设计错误
危险等级

影响系统
FFmpeg 1.x

不受影响系统

危害
远程攻击者可以利用漏洞可使应用程序崩溃。

攻击所需条件
攻击者必须构建恶意文件,诱使用户解析。

漏洞信息
FFmpeg是一款用于录制、转换和流化音频和视频的完整解决方案。
FFmpeg存在多个未明错误,目前没有详细漏洞细节提供。

测试方法

厂商解决方案
FFmpeg 1.0.2已经修复此漏洞,建议用户下载使用:
http://freecode.com/projects/ffmpeg/releases/351527

漏洞提供者
vendor